compat-db-headers-4.7.25-28.el7.noarch.rpm


Advertisement

Description

compat-db-headers - The Berkeley DB database compatibility headers

Property Value
Distribution CentOS 7
Repository CentOS x86_64
Package name compat-db-headers
Package version 4.7.25
Package release 28.el7
Package architecture noarch
Package type rpm
Installed size 147.86 KB
Download size 48.04 KB
Official Mirror mirror.centos.org
The Berkeley Database (Berkeley DB) is a programmatic toolkit that provides
embedded database support for both traditional and client/server applications.
This package contains Berkeley DB library headers used for compatibility.

Alternatives

Package Version Architecture Repository
compat-db-headers - - -

Provides

Name Value
compat-db-headers = 4.7.25-28.el7

Obsoletes

Name Value
db4 < 4.7
db4-devel < 4.7
db4-java < 4.7
db4-tcl < 4.7
db4-utils < 4.7

Download

Type URL
Binary Package compat-db-headers-4.7.25-28.el7.noarch.rpm
Source Package compat-db-4.7.25-28.el7.src.rpm

Install Howto

Install compat-db-headers rpm package:

# yum install compat-db-headers

Files

Path
/usr/include/db4.7.25/db.h
/usr/include/db4.7.25/db_185.h
/usr/include/db4.7.25/db_cxx.h
/usr/share/doc/compat-db-headers-4.7.25/LICENSE

Changelog

See compat-db-4.7.25-28.el7.x86_64.rpm changelog.

See Also

Package Description
compat-db47-4.7.25-28.el7.i686.rpm The Berkeley DB database 4.7.25 compatibility library
compat-db47-4.7.25-28.el7.x86_64.rpm The Berkeley DB database 4.7.25 compatibility library
compat-exiv2-023-0.23-2.el7.i686.rpm Compatibility package with the exiv2 library in version 0.23
compat-exiv2-023-0.23-2.el7.x86_64.rpm Compatibility package with the exiv2 library in version 0.23
compat-gcc-44-4.4.7-8.el7.x86_64.rpm Compatibility GNU Compiler Collection
compat-gcc-44-c++-4.4.7-8.el7.x86_64.rpm C++ support for compatibility compiler
compat-gcc-44-gfortran-4.4.7-8.el7.x86_64.rpm Fortran support for compatibility compiler
compat-glade315-3.15.0-1.el7.i686.rpm Compat package with glade 3.15 libraries
compat-glade315-3.15.0-1.el7.x86_64.rpm Compat package with glade 3.15 libraries
compat-glew-1.9.0-7.el7.i686.rpm The OpenGL Extension Wrangler Library
compat-glew-1.9.0-7.el7.x86_64.rpm The OpenGL Extension Wrangler Library
compat-glibc-2.12-4.el7.centos.x86_64.rpm Compatibility C library
compat-glibc-headers-2.12-4.el7.centos.x86_64.rpm Header files for development using standard C libraries
compat-gnome-desktop314-3.14.2-1.el7.i686.rpm Compat package with gnome-desktop 3.14 libraries
compat-gnome-desktop314-3.14.2-1.el7.x86_64.rpm Compat package with gnome-desktop 3.14 libraries
Advertisement
Advertisement